.powerSliderShell {  }
	.powerSliderContainer {  }	
		.powerSlide { display: block; text-decoration: none; position: relative; }		
			.powerSlide img {  }
			.powerSlide .smallText { display:none;}		
			
			
			.powerSlide .largeText
			{ 
				color:#000;	
				font:"Lato";
				font-size: 15px; 
				display: block; 
				background: rgba(255, 255, 255, 0.8);
				position: absolute; 
				width:790px; 
				border-bottom:0; 
				border-top:0;			
				
				bottom: 0px; 
				padding: 10px 20px; 
				font-weight:bold;
				
			}
			
			.powerSlide:hover .largeText {
				color:#fff;
				background: rgba(221, 32, 32, 0.8);
			}
			
				
			
		.powerSliderPagination {  }	
		.powerSliderPagination a { background: #000; background: rgba(0,0,0,0.7); color: #fff; display: inline-block; *display: inline; padding: 3px 6px; }
		.powerSliderPagination a:hover, .powerSliderPagination a.activeSlide { text-decoration: underline; }		
	.powerSliderNext, .powerSliderPrev { width: 50px; height: 40px; cursor: pointer; }
	.powerSliderNext { background: url(next.png) no-repeat; }	
	.powerSliderPrev { background: url(prev.png) no-repeat; }
	.powerSliderNext:hover,
	.powerSliderPrev:hover {
		opacity:0.8;
	}
	
	
.powerSlide {
  position:relative;
  z-index:0 !important;
 
}